net framework v4.0.30319

Toshiba / A505-s6965
August 14, 2010 at 11:41:53
Specs: Windows 7
how to get rid of error that i need framework v4.0.30319 framework. i have repaired, and i can't find the exact framework because the v4. is a newer version but it doesn't fix the problem

See More: net framework v4.0.30319

Report •

August 14, 2010 at 11:46:36
Go to Windows Update and let it scan for required updates. Then install them.

Report •

October 30, 2010 at 15:34:49
oh come on i need to fix it or my game hack download

Report •

Related Solutions

Ask Question